Results 1 to 3 of 3

Thread: Having trouble with installation.

  1. #1
    Join Date
    Apr 2020
    Beans
    11

    Having trouble with installation.

    Code:
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    You might want to run 'apt --fix-broken install' to correct these.
    The following packages have unmet dependencies:
     libfaudio0 : Depends: libsdl2-2.0-0 (>= 2.0.8) but it is not going to be installed
     libfaudio0:i386 : Depends: libsdl2-2.0-0:i386 (>= 2.0.8) but it is not going to be installed
     winehq-stable : Depends: wine-stable (= 5.0.0~bionic)
    E: Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).
    Does anyone have any idea what to do
    Last edited by DuckHook; April 6th, 2020 at 02:40 AM. Reason: Added [CODE] tags.

  2. #2
    Join Date
    Mar 2010
    Location
    Squidbilly-Land
    Beans
    19,799
    Distro
    Ubuntu Mate 16.04 Xenial Xerus

    Re: Having trouble with installation.

    What is the exact command being run?
    Run it from the terminal, show the command and output.

  3. #3
    Join Date
    Mar 2011
    Location
    19th Hole
    Beans
    Hidden!
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: Having trouble with installation.

    1. What version and flavour are you running?
    2. Before installing WINE, did you first do:
      Code:
      sudo dpkg --add-architecture i386 && sudo apt update
    3. Are you installing the official Ubuntu version of WINE, the snap or the external WINE repo? Please be specific.

    Do NOT run:
    Code:
    apt --fix-broken install
    …yet. Not until you've answered TheFu's and my questions.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •